XCB 1.12

Data Fields
xcb_configure_window_request_t Struct Reference
XCB API

xcb_configure_window_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_window_t | window
uint16_t | value_mask
uint8_t | pad1 [2]

## Detailed Description

xcb_configure_window_request_t

The documentation for this struct was generated from the following file:

- xproto.h